<screen name="Img overlay">
	<image name="tuna" theoraFile="resource\actors\tuna\animation.theora" theoraFrame="12" pivot="center"  x="190" y="270" scaleX="0.2" scaleY="0.2"/>
	<image name="tuna" theoraFile="resource\actors\tuna\animation.theora" theoraFrame="12" pivot="center"  x="640" y="230" scaleX="0.2" scaleY="0.2"/>
	<image name="tuna" theoraFile="resource\actors\tuna\animation.theora" theoraFrame="12" pivot="center"  x="600" y="280" scaleX="0.2" scaleY="0.2"/>
	<image name="tuna" theoraFile="resource\actors\tuna\animation.theora" theoraFrame="12" pivot="center"  x="630" y="320" scaleX="0.2" scaleY="0.2"/>

	<group x="405" y="305">
		<image name="greatWhite" theoraFile="resource\actors\greatWhite\animation.theora" theoraFrame="22" pivot="center"  scaleX="0.3" scaleY="0.3" smoothType="smoothAll"/>
		<text name="greatWhiteText" string="?" 
			font="resource\fonts\font_barmeno20.xml"
			xAlign="center" 
			color="255,255,255"
			x="-43" y="-47"
		/>
	</group>

	<group x="400" y="400" >
		<image name="timer" file="resource\bonus\stunBubble1.png" pivot="center" x="0" y="10" scaleX="1" scaleY="1"/>
	</group>
</screen>